---
layout: default
title: SpaceDAO 
path: home
description: "Space Decentralized Autonomous Organization (DAO), governance
framework and consensus mechanisms for high stake space applications or
services. Space DAO offers various market places of information and insight used
in high stake decision making processes."
image_small: "https://spacedao.ai/static/img/spacedao-logo-neutral-network.png"
image: "https://spacedao.ai/static/img/SpaceDAO-with-or-without-v2.png"
logo: "https://spacedao.ai/static/img/spacedao-logo.png"
---

<div class="container max-w-3xl mt-6 px-6">
  <h1>
    Welcome to
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-gray-400 to-red-500">
      {{title}}&nbsp;
    </strong>
  </h1>
  <section class="mt-15">
    <div class="block mx-auto max-w-5xl sm:text-center">
      <p class="mt-4 leading-8 text-gray-800">
        Space <abbr title="Decentralized Autonomous Organisation">DAO</abbr>
        is a <a
        href="https://app.element.io/#/room/#space-dao-community:matrix.org">professional
        community</a> driven initiative dedicated to fostering collaboration and
        consensus for trust-augmented space applications.
        The goal is to remove the risks associated with a single dominant
        entity controlling vital decision making information.
        Given the significant reliance on space by various downstream
        applications, governments, and businesses, it's essential to embrace a
        diverse and inclusive approach to governance.
      </p>
      <p>
      <a
      href="https://app.element.io/#/room/#space-dao-community:matrix.org">Join
      our open discussion distributed channel (we use matrix)</a>
      </p>
      <!--
      <p>
        As the space industry engages a multitude of stakeholders, an alternative
        governance structure is naturally emerging. At the core of this evolution
        is decentralization, which empowers the community to collectively
        contribute to decision-making. Space DAO serves as a shining example of
        this principle, bringing together members to collaborate, reach consensus,
        and shape the future of the space domain in a truly decentralized manner.
      </p>
       -->
    </div>
    <div class="block my-5 mx-auto">
      {% include "./_includes/partials/content.html" %}
      <br/>
    </div>
  </section>
</div>
